[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.SetItemIndex

Sets the value for the ItemIndex property.

## Declaration

Source position: stdctrls.pp line 598

`protected procedure TCustomListBox.SetItemIndex(`
`AIndex: Integer`
`); virtual;`

## Arguments

`AIndex` |  | New value for the ItemIndex property.

## See also

TCustomListBox.ItemIndex |  | Ordinal position for the currently selected item, -1 if none.